Subject: PowerMac G4 and pcmcia flash cards

From: Ryan Boder <[email-masked]>
Date: Tue, 22 Feb 2000 21:10:47 -0500

Hi,

need to write a little boot prom and I would like to use my G4 to put it
on a flash card. I have tried using pcmcia card services by David Hinds
and it won't even install. This is no surprise since he claims in the
HOWTO that Macs are not supproted yet. How you guys been using pcmcia
devices and does anyone know if I can do it on my G4?

Ryan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/